
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Montserrat-Bold";
                src: url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.eot'),
        url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: linear-gradient(45deg, #ffe3ff 0.000%, #fff3ff 20.000%, #ffffff 40.000%, #ffffff 60.000%, #fbffff 80.000%, #e3f8ff 100.000%);
	 	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; letter-spacing: 1px;
	  	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	color:#000; margin: 0; padding: 0;  font-weight: 700
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 700;letter-spacing: 1px;
	  	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.lockannnectiondkeyco-padding_around3 {
	padding:2vh 2vw; 
}
.lockannnectiondkeyco-bgheader{
	padding: 5px;

}
.lockannnectiondkeyco_bgheader {
background: linear-gradient(225deg, #13001a 0.000%, #13001a 2.941%, #140018 calc(2.941% + 1px), #140018 5.882%, #160018 calc(5.882% + 1px), #160018 8.824%, #180017 calc(8.824% + 1px), #180017 11.765%, #1a0018 calc(11.765% + 1px), #1a0018 14.706%, #1d0018 calc(14.706% + 1px), #1d0018 17.647%, #1f0019 calc(17.647% + 1px), #1f0019 20.588%, #22001a calc(20.588% + 1px), #22001a 23.529%, #25001b calc(23.529% + 1px), #25001b 26.471%, #28011d calc(26.471% + 1px), #28011d 29.412%, #2b041f calc(29.412% + 1px), #2b041f 32.353%, #2e0722 calc(32.353% + 1px), #2e0722 35.294%, #310b25 calc(35.294% + 1px), #310b25 38.235%, #350e28 calc(38.235% + 1px), #350e28 41.176%, #38122b calc(41.176% + 1px), #38122b 44.118%, #3b152f calc(44.118% + 1px), #3b152f 47.059%, #3e1933 calc(47.059% + 1px), #3e1933 50.000%, #411e37 calc(50.000% + 1px), #411e37 52.941%, #44223b calc(52.941% + 1px), #44223b 55.882%, #462640 calc(55.882% + 1px), #462640 58.824%, #492b45 calc(58.824% + 1px), #492b45 61.765%, #4b2f4a calc(61.765% + 1px), #4b2f4a 64.706%, #4d344f calc(64.706% + 1px), #4d344f 67.647%, #4f3854 calc(67.647% + 1px), #4f3854 70.588%, #513d5a calc(70.588% + 1px), #513d5a 73.529%, #52415f calc(73.529% + 1px), #52415f 76.471%, #534665 calc(76.471% + 1px), #534665 79.412%, #544a6b calc(79.412% + 1px), #544a6b 82.353%, #544e70 calc(82.353% + 1px), #544e70 85.294%, #545376 calc(85.294% + 1px), #545376 88.235%, #54577c calc(88.235% + 1px), #54577c 91.176%, #545b82 calc(91.176% + 1px), #545b82 94.118%, #535e87 calc(94.118% + 1px), #535e87 97.059%, #52628d calc(97.059% + 1px) 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.lockannnectiondkeyco-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 5px; font-family: "Montserrat-Bold", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 4px #000;}
.lockannnectiondkeyco-logo a:hover{text-decoration: none;  color:#c2f9f9;}

/* --------------------------------------
   (white)
   -------------------------------------- */

.lockannnectiondkeyco_contentbg{border:5px solid #54577c;border-radius: 15px; margin-bottom: 40px; padding: 40px 50px; margin-top: 40px;box-shadow: 31px 50px 0px -7px rgba(40,1,29,1);
-webkit-box-shadow: 31px 50px 0px -7px rgba(40,1,29,1);
-moz-box-shadow: 31px 50px 0px -7px rgba(40,1,29,1); }

hr {border-bottom: 1px dashed rgba(0, 0, 0, 0.3); border-top:none!important }

.lockannnectiondkeyco_contentbg a:hover{colro:#281726; text-decoration: underline}
.lockannnectiondkeyco_contentbg a{color:#281726; text-transform: uppercase; font-weight: bold}

.lockannnectiondkeyco_contentbg h1, .lockannnectiondkeyco_contentbge h2, .lockannnectiondkeyco_contentbg h3, .lockannnectiondkeyco_contentbg h4, .lockannnectiondkeyco_contentbg h5 {color:#281726; margin-bottom: 20px;}
.lockannnectiondkeyco_contentbg p{color:#281726; margin-top: 10px}
.lockannnectiondkeyco_contentbg ul, .lockannnectiondkeyco_contentbg li{color:#281726;}
.lockannnectiondkeyco_contentbg ul{ margin: 20px 40px; }
.lockannnectiondkeyco_contentbg li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(83, 94, 135, 0.1); border-radius: 15px; width: 400px; float: left; text-align: center}
.lockannnectiondkeyco_contentbg {padding:50px;}
.lockannnectiondkeyco_contentbg strong{text-transform: uppercase;}
.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.lockannnectiondkeyco-dark h1, .lockannnectiondkeyco-dark h2, .lockannnectiondkeyco-dark h3, .lockannnectiondkeyco-dark h4, .lockannnectiondkeyco-dark h5, .lockannnectiondkeyco-dark h6 {color:#281726; }
.lockannnectiondkeyco-dark {padding-top: 40px; padding-bottom: 40px; }
.lockannnectiondkeyco-dark a:hover { color:#281726;
	text-decoration: underline; }
.lockannnectiondkeyco-dark p, .lockannnectiondkeyco-dark ul, .lockannnectiondkeyco-dark li{color:#281726;}
.lockannnectiondkeyco-dark a{color:#281726; text-transform: uppercase; font-weight: bold}
.lockannnectiondkeyco-dark p{color:#281726; margin-top: 10px;  margin-bottom: 10px;}
.lockannnectiondkeyco-dark ul, .lockannnectiondkeyco-dark li{color:#281726;}
.lockannnectiondkeyco-dark ul{ margin: 20px 40px; }
.lockannnectiondkeyco-dark li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(83, 94, 135, 0.1); border-radius: 25px; width: 400px; float: left; text-align: center}

.lockannnectiondkeyco-dark strong{text-transform: uppercase;}

/* --------------------------------------
   Section footer links
   -------------------------------------- */

.lockannnectiondkeyco-footerrightbg { color: #fff; text-transform: uppercase; padding:20px; text-align: center; 

background: linear-gradient(315deg, #13001a 0.000%, #13001a 7.692%, #180018 calc(7.692% + 1px), #180018 15.385%, #1e0018 calc(15.385% + 1px), #1e0018 23.077%, #26001c calc(23.077% + 1px), #26001c 30.769%, #2e0722 calc(30.769% + 1px), #2e0722 38.462%, #37112a calc(38.462% + 1px), #37112a 46.154%, #3f1b35 calc(46.154% + 1px), #3f1b35 53.846%, #472741 calc(53.846% + 1px), #472741 61.538%, #4d344f calc(61.538% + 1px), #4d344f 69.231%, #52405e calc(69.231% + 1px), #52405e 76.923%, #544c6e calc(76.923% + 1px), #544c6e 84.615%, #54587d calc(84.615% + 1px), #54587d 92.308%, #52628d calc(92.308% + 1px) 100.000%); }

.lockannnectiondkeyco-copyright {color:#fff}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.lockannnectiondkeyco_contentbg {box-shadow: 19px 20px 0px -7px rgba(40,1,29,1);
-webkit-box-shadow: 19px 20px 0px -7px rgba(40,1,29,1);
-moz-box-shadow: 19px 20px 0px -7px rgba(40,1,29,1); padding: 20px; border-radius: 10px}
.navbar-inverse{


background: linear-gradient(225deg, #13001a 0.000%, #13001a 2.941%, #140018 calc(2.941% + 1px), #140018 5.882%, #160018 calc(5.882% + 1px), #160018 8.824%, #180017 calc(8.824% + 1px), #180017 11.765%, #1a0018 calc(11.765% + 1px), #1a0018 14.706%, #1d0018 calc(14.706% + 1px), #1d0018 17.647%, #1f0019 calc(17.647% + 1px), #1f0019 20.588%, #22001a calc(20.588% + 1px), #22001a 23.529%, #25001b calc(23.529% + 1px), #25001b 26.471%, #28011d calc(26.471% + 1px), #28011d 29.412%, #2b041f calc(29.412% + 1px), #2b041f 32.353%, #2e0722 calc(32.353% + 1px), #2e0722 35.294%, #310b25 calc(35.294% + 1px), #310b25 38.235%, #350e28 calc(38.235% + 1px), #350e28 41.176%, #38122b calc(41.176% + 1px), #38122b 44.118%, #3b152f calc(44.118% + 1px), #3b152f 47.059%, #3e1933 calc(47.059% + 1px), #3e1933 50.000%, #411e37 calc(50.000% + 1px), #411e37 52.941%, #44223b calc(52.941% + 1px), #44223b 55.882%, #462640 calc(55.882% + 1px), #462640 58.824%, #492b45 calc(58.824% + 1px), #492b45 61.765%, #4b2f4a calc(61.765% + 1px), #4b2f4a 64.706%, #4d344f calc(64.706% + 1px), #4d344f 67.647%, #4f3854 calc(67.647% + 1px), #4f3854 70.588%, #513d5a calc(70.588% + 1px), #513d5a 73.529%, #52415f calc(73.529% + 1px), #52415f 76.471%, #534665 calc(76.471% + 1px), #534665 79.412%, #544a6b calc(79.412% + 1px), #544a6b 82.353%, #544e70 calc(82.353% + 1px), #544e70 85.294%, #545376 calc(85.294% + 1px), #545376 88.235%, #54577c calc(88.235% + 1px), #54577c 91.176%, #545b82 calc(91.176% + 1px), #545b82 94.118%, #535e87 calc(94.118% + 1px), #535e87 97.059%, #52628d calc(97.059% + 1px) 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background: linear-gradient(225deg, #13001a 0.000%, #13001a 2.941%, #140018 calc(2.941% + 1px), #140018 5.882%, #160018 calc(5.882% + 1px), #160018 8.824%, #180017 calc(8.824% + 1px), #180017 11.765%, #1a0018 calc(11.765% + 1px), #1a0018 14.706%, #1d0018 calc(14.706% + 1px), #1d0018 17.647%, #1f0019 calc(17.647% + 1px), #1f0019 20.588%, #22001a calc(20.588% + 1px), #22001a 23.529%, #25001b calc(23.529% + 1px), #25001b 26.471%, #28011d calc(26.471% + 1px), #28011d 29.412%, #2b041f calc(29.412% + 1px), #2b041f 32.353%, #2e0722 calc(32.353% + 1px), #2e0722 35.294%, #310b25 calc(35.294% + 1px), #310b25 38.235%, #350e28 calc(38.235% + 1px), #350e28 41.176%, #38122b calc(41.176% + 1px), #38122b 44.118%, #3b152f calc(44.118% + 1px), #3b152f 47.059%, #3e1933 calc(47.059% + 1px), #3e1933 50.000%, #411e37 calc(50.000% + 1px), #411e37 52.941%, #44223b calc(52.941% + 1px), #44223b 55.882%, #462640 calc(55.882% + 1px), #462640 58.824%, #492b45 calc(58.824% + 1px), #492b45 61.765%, #4b2f4a calc(61.765% + 1px), #4b2f4a 64.706%, #4d344f calc(64.706% + 1px), #4d344f 67.647%, #4f3854 calc(67.647% + 1px), #4f3854 70.588%, #513d5a calc(70.588% + 1px), #513d5a 73.529%, #52415f calc(73.529% + 1px), #52415f 76.471%, #534665 calc(76.471% + 1px), #534665 79.412%, #544a6b calc(79.412% + 1px), #544a6b 82.353%, #544e70 calc(82.353% + 1px), #544e70 85.294%, #545376 calc(85.294% + 1px), #545376 88.235%, #54577c calc(88.235% + 1px), #54577c 91.176%, #545b82 calc(91.176% + 1px), #545b82 94.118%, #535e87 calc(94.118% + 1px), #535e87 97.059%, #52628d calc(97.059% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.lockannnectiondkeyco-logo h1{font-size: 22px;}
	.lockannnectiondkeyco-dark li, .lockannnectiondkeyco_contentbg li{width: auto; margin: 10px auto; float: none}
	.lockannnectiondkeyco_contentbg ul {margin-left: 0px}
	.lockannnectiondkeyco-dark ul {margin-left: 0px}
	.lockannnectiondkeyco_contentbg, .lockannnectiondkeyco-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background: linear-gradient(225deg, #13001a 0.000%, #13001a 2.941%, #140018 calc(2.941% + 1px), #140018 5.882%, #160018 calc(5.882% + 1px), #160018 8.824%, #180017 calc(8.824% + 1px), #180017 11.765%, #1a0018 calc(11.765% + 1px), #1a0018 14.706%, #1d0018 calc(14.706% + 1px), #1d0018 17.647%, #1f0019 calc(17.647% + 1px), #1f0019 20.588%, #22001a calc(20.588% + 1px), #22001a 23.529%, #25001b calc(23.529% + 1px), #25001b 26.471%, #28011d calc(26.471% + 1px), #28011d 29.412%, #2b041f calc(29.412% + 1px), #2b041f 32.353%, #2e0722 calc(32.353% + 1px), #2e0722 35.294%, #310b25 calc(35.294% + 1px), #310b25 38.235%, #350e28 calc(38.235% + 1px), #350e28 41.176%, #38122b calc(41.176% + 1px), #38122b 44.118%, #3b152f calc(44.118% + 1px), #3b152f 47.059%, #3e1933 calc(47.059% + 1px), #3e1933 50.000%, #411e37 calc(50.000% + 1px), #411e37 52.941%, #44223b calc(52.941% + 1px), #44223b 55.882%, #462640 calc(55.882% + 1px), #462640 58.824%, #492b45 calc(58.824% + 1px), #492b45 61.765%, #4b2f4a calc(61.765% + 1px), #4b2f4a 64.706%, #4d344f calc(64.706% + 1px), #4d344f 67.647%, #4f3854 calc(67.647% + 1px), #4f3854 70.588%, #513d5a calc(70.588% + 1px), #513d5a 73.529%, #52415f calc(73.529% + 1px), #52415f 76.471%, #534665 calc(76.471% + 1px), #534665 79.412%, #544a6b calc(79.412% + 1px), #544a6b 82.353%, #544e70 calc(82.353% + 1px), #544e70 85.294%, #545376 calc(85.294% + 1px), #545376 88.235%, #54577c calc(88.235% + 1px), #54577c 91.176%, #545b82 calc(91.176% + 1px), #545b82 94.118%, #535e87 calc(94.118% + 1px), #535e87 97.059%, #52628d calc(97.059% + 1px) 100.000%);}
	.lockannnectiondkeyco_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat-Bold", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 4px #000;}
	
			.lockannnectiondkeyco-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "Montserrat-Bold", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 4px #000; }
	.lockannnectiondkeyco_contentbg {border:2px solid #54577c}
		
	.lockannnectiondkeyco-padding_around3 {display: none}
	
.navbar-inverse{
background: linear-gradient(225deg, #13001a 0.000%, #13001a 2.941%, #140018 calc(2.941% + 1px), #140018 5.882%, #160018 calc(5.882% + 1px), #160018 8.824%, #180017 calc(8.824% + 1px), #180017 11.765%, #1a0018 calc(11.765% + 1px), #1a0018 14.706%, #1d0018 calc(14.706% + 1px), #1d0018 17.647%, #1f0019 calc(17.647% + 1px), #1f0019 20.588%, #22001a calc(20.588% + 1px), #22001a 23.529%, #25001b calc(23.529% + 1px), #25001b 26.471%, #28011d calc(26.471% + 1px), #28011d 29.412%, #2b041f calc(29.412% + 1px), #2b041f 32.353%, #2e0722 calc(32.353% + 1px), #2e0722 35.294%, #310b25 calc(35.294% + 1px), #310b25 38.235%, #350e28 calc(38.235% + 1px), #350e28 41.176%, #38122b calc(41.176% + 1px), #38122b 44.118%, #3b152f calc(44.118% + 1px), #3b152f 47.059%, #3e1933 calc(47.059% + 1px), #3e1933 50.000%, #411e37 calc(50.000% + 1px), #411e37 52.941%, #44223b calc(52.941% + 1px), #44223b 55.882%, #462640 calc(55.882% + 1px), #462640 58.824%, #492b45 calc(58.824% + 1px), #492b45 61.765%, #4b2f4a calc(61.765% + 1px), #4b2f4a 64.706%, #4d344f calc(64.706% + 1px), #4d344f 67.647%, #4f3854 calc(67.647% + 1px), #4f3854 70.588%, #513d5a calc(70.588% + 1px), #513d5a 73.529%, #52415f calc(73.529% + 1px), #52415f 76.471%, #534665 calc(76.471% + 1px), #534665 79.412%, #544a6b calc(79.412% + 1px), #544a6b 82.353%, #544e70 calc(82.353% + 1px), #544e70 85.294%, #545376 calc(85.294% + 1px), #545376 88.235%, #54577c calc(88.235% + 1px), #54577c 91.176%, #545b82 calc(91.176% + 1px), #545b82 94.118%, #535e87 calc(94.118% + 1px), #535e87 97.059%, #52628d calc(97.059% + 1px) 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.lockannnectiondkeyco_contentbg, .lockannnectiondkeyco-dark  {padding: 20px;}	
	
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.lockannnectiondkeyco-dark, .lockannnectiondkeyco-white{border-radius: 0;}
	.lockannnectiondkeyco-logo_small_screen a{font-size: 15px;}
.lockannnectiondkeyco_contentbg li, .lockannnectiondkeyco-dark li{font-size: 14px}
.lockannnectiondkeyco_contentbg strong, .lockannnectiondkeyco-dark strong{font-size: 14px}
	.lockannnectiondkeyco_contentbg li, .lockannnectiondkeyco-dark li {border-radius: 5px}
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.lockannnectiondkeyco_contentbg, .lockannnectiondkeyco-dark  {padding: 15px;}
		
	.lockannnectiondkeyco-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.lockannnectiondkeyco-logo_small_screen{font-size: 10px;}	
	.lockannnectiondkeyco_contentbg li, .lockannnectiondkeyco-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.lockannnectiondkeyco_contentbg strong, .lockannnectiondkeyco-dark strong{font-size: 12px}
	.lockannnectiondkeyco_contentbg ul, .lockannnectiondkeyco-dark ul{margin: 2px}
	.lockannnectiondkeyco_contentbg, .lockannnectiondkeyco-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background: linear-gradient(225deg, #13001a 0.000%, #13001a 2.941%, #140018 calc(2.941% + 1px), #140018 5.882%, #160018 calc(5.882% + 1px), #160018 8.824%, #180017 calc(8.824% + 1px), #180017 11.765%, #1a0018 calc(11.765% + 1px), #1a0018 14.706%, #1d0018 calc(14.706% + 1px), #1d0018 17.647%, #1f0019 calc(17.647% + 1px), #1f0019 20.588%, #22001a calc(20.588% + 1px), #22001a 23.529%, #25001b calc(23.529% + 1px), #25001b 26.471%, #28011d calc(26.471% + 1px), #28011d 29.412%, #2b041f calc(29.412% + 1px), #2b041f 32.353%, #2e0722 calc(32.353% + 1px), #2e0722 35.294%, #310b25 calc(35.294% + 1px), #310b25 38.235%, #350e28 calc(38.235% + 1px), #350e28 41.176%, #38122b calc(41.176% + 1px), #38122b 44.118%, #3b152f calc(44.118% + 1px), #3b152f 47.059%, #3e1933 calc(47.059% + 1px), #3e1933 50.000%, #411e37 calc(50.000% + 1px), #411e37 52.941%, #44223b calc(52.941% + 1px), #44223b 55.882%, #462640 calc(55.882% + 1px), #462640 58.824%, #492b45 calc(58.824% + 1px), #492b45 61.765%, #4b2f4a calc(61.765% + 1px), #4b2f4a 64.706%, #4d344f calc(64.706% + 1px), #4d344f 67.647%, #4f3854 calc(67.647% + 1px), #4f3854 70.588%, #513d5a calc(70.588% + 1px), #513d5a 73.529%, #52415f calc(73.529% + 1px), #52415f 76.471%, #534665 calc(76.471% + 1px), #534665 79.412%, #544a6b calc(79.412% + 1px), #544a6b 82.353%, #544e70 calc(82.353% + 1px), #544e70 85.294%, #545376 calc(85.294% + 1px), #545376 88.235%, #54577c calc(88.235% + 1px), #54577c 91.176%, #545b82 calc(91.176% + 1px), #545b82 94.118%, #535e87 calc(94.118% + 1px), #535e87 97.059%, #52628d calc(97.059% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.lockannnectiondkeyco_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.lockannnectiondkeyco-logo a{font-size: 22px;}
	.lockannnectiondkeyco-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.lockannnectiondkeyco-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.lockannnectiondkeyco-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.lockannnectiondkeyco-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.lockannnectiondkeyco-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.lockannnectiondkeyco-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.lockannnectiondkeyco-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


